@charset "utf-8";

/* CSS Document */



/* **************Index.html CSS*************** */
#main-img {
  background:url(../images/mainimg.jpg) no-repeat 0 0;
  width:900px;
  height:150px;
}

/* ***************Body*************** */
.main {
  height:100%;
  margin-bottom:15px;
}

.body_l {
  float:left;
  margin-right:15px;
  width:215px;
}

.body_r {
  float:left;
  width:640px;
  height:100%;
}

.body_r div {
  margin:10px 0 15px;
}

.body_r p {
  margin:5px 17px;
}

.w_text {
  padding:0 0 5px;
}

.w_sankaku p {
  background:url(../images/sankaku.gif) no-repeat 0 3px;
  padding-left:15px;
}

.table_step {
  width:90%;
  margin:10px 0;
}

.td_san {
  padding-left:170px;
}

/* ***************p_navi*************** */
.pdf {
  margin-bottom:15px;
}

.p_navi {
  height:100%;
  margin-bottom:10px;
}

.p_navi br {
  line-height:100%;
  font-size:0;
}

.p_navi p a {
  width:215px;
  display:block;
  background-repeat:no-repeat;
  background-position:0 0;
  text-indent:-9999px;
}

.p_navi_01 a,
.p_navi_02 a,
.p_navi_04 a,
.p_navi_05 a {
  height:36px;
}

.p_navi_hd a {
  background-image:url(../images/p_navi_hd.gif);
  height:40px;
}

.p_navi_01 a {
  background-image:url(../images/p_navi_01.gif);
}

.p_navi_02 a {
  background-image:url(../images/p_navi_02.gif);
}

.p_navi_03 a {
  background-image:url(../images/p_navi_03.gif);
  height:34px;
}

.p_navi_04 a {
  background-image:url(../images/p_navi_04.gif);
}

.p_navi_05 a {
  background-image:url(../images/p_navi_05.gif);
}

/* ----------- */
.banner_box p {
  float:left;
  margin-bottom:7px;
}

.m_right {
  margin-right:15px;
}

/* ----------- */
.table_kibo {
  border-top:1px solid #78c5eb;
  border-left:1px solid #78c5eb;
  width:620px;
  line-height:130%;
  margin:7px 0;
}

.table_kibo td {
  border-right:1px solid #78c5eb;
  border-bottom:1px solid #78c5eb;
}

.td01 {
  background-color:#f3fbfe;
  text-align:center;
}

.bosyu {
  margin-top:10px;
}

.bosyu img {
  border:1px solid #ccc;
}

/* ----------- */
.banner_box {
  height:100%;
}

.banner_box p {
  float:left;
  margin-bottom:7px;
  width:280px;
  padding:0 5px;
}
